#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
workOffline=Treballa fora de l\u00EDnia
workOnline=Treballa en l\u00EDnia
title=Treballa en l\u00EDnia
desc=Voldr\u00EDeu connectar-vos ara?\n\n(Si trieu treballar fora de l\u00EDnia, podeu connectar-vos m\u00E9s tard triant 'Treballa en l\u00EDnia' des del men\u00FA 'Fitxer'.)
